{
	"name": "form/nc/nc-admin/nc-nats/arr.json",
	"tab": [
		{
			"show": "Test",
			"value": "test"
		}
	],
	"connection": [
		{ "value": "wss://capacic.com/ws", "show": "wss://capacic.com/ws" },
		{ "value": "wss://capacic.dev/ws", "show": "wss://capacic.dev/ws" }
	],
	"row_count": [
		{ "value": 5, "show": "5 rows" },
		{ "value": 500, "show": "500 rows" },
		{ "value": 5000, "show": "5,000 rows" },
		{ "value": 10000, "show": "10,000 rows" },
		{ "value": 50000, "show": "50,000 rows" },
		{ "value": 100000, "show": "100,000 rows" },
		{ "value": 300000, "show": "300,000 rows" },
		{ "value": "custom", "show": "Custom..." }
	]
}
